<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.headerCell.title</key>
	<string>Taille</string>
	<key>12.headerCell.title</key>
	<string>Nom</string>
	<key>13.title</key>
	<string></string>
	<key>14.title</key>
	<string></string>
	<key>37.headerCell.title</key>
	<string>URL</string>
	<key>38.title</key>
	<string></string>
	<key>3q2-4Q-ijI.ibShadowedDisplayName</key>
	<string>predicate</string>
	<key>4.title</key>
	<string>Paquets de mise à jour logiciel</string>
	<key>6Mw-Ig-xSp.title</key>
	<string></string>
	<key>71.title</key>
	<string>Ouvrir les paquets sélectionnés</string>
	<key>81.headerCell.title</key>
	<string>Identifiant</string>
	<key>82.title</key>
	<string></string>
	<key>87.headerCell.title</key>
	<string>Date de publication</string>
	<key>88.title</key>
	<string></string>
	<key>8nI-cY-ych.label</key>
	<string>Rechercher</string>
	<key>8nI-cY-ych.paletteLabel</key>
	<string>Rechercher</string>
	<key>8nI-cY-ych.toolTip</key>
	<string>Rechercher</string>
	<key>CkP-Uo-fEB.title</key>
	<string></string>
	<key>Lze-2i-fwh.title</key>
	<string></string>
	<key>bVc-Bl-fzM.title</key>
	<string></string>
	<key>urT-dO-DRm.title</key>
	<string></string>
	<key>x4l-ME-jtO.placeholderString</key>
	<string>Rechercher</string>
</dict>
</plist>
